<?xml version="1.0" encoding="utf-8"?>
<paths>

    <files-path name="files-path" path="" />
     
    <cache-path name="files_root" path="" />
     
    <external-path name="external-path" path="" />
     
    <external-files-path name="external-files-path" path="" />
     
    <external-cache-path name="files_root" path="" />
</paths>







